/* Localized versions of Info.plist keys */

CFBundleName = "Carnet d’adresses";
NSHumanReadableCopyright = "© Copyright 2002-2005 Apple Computer Inc.\ntous droits réservés.";
BackupFile = "Fichier de sauvegarde de Carnet d’adresses";
CFBundleHelpBookName = "Aide Carnet d'adresses";
"Address Book Card Data" = "Fiche de Carnet d’adresses";
"Address Book Person Data" = "Contact de Carnet d’adresses";
"Address Book Group Data" = "Groupe de Carnet d’adresses";